map: Origin
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobOne
roundId: 9846
endTick: 6785593
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 2.14:49:46.1738136
...
